html { }
body { font-family: 'Neutraface2Text-Light'; font-size: 15px; color: #222; }
.container { max-width: 1030px !important; position: relative; border: 0px solid red; }
.row { border: 0px solid blue; }
.hidden { display: none; }

.btn { border-radius: 0; box-shadow: none; }
.btn-spec { background: #fff; border: 1px solid #c6ccd0; text-transform: uppercase; color: #474c4f; font-size: 13.5px; }
.btn-spec:hover { border: 1px solid #b71d22; background: #b71d22; color: #fff; }
.btn-spec:focus { box-shadow: none; }

a { cursor: pointer; outline: 0; color: #b71d22 }
a:hover { color: #b71d22; text-decoration: none; }
a:focus { outline: none; }
a:active { outline: none; }
.small-title { font-size: 18px; font-weight: bold; border-bottom: 2px solid #b71d22; text-align: left; }
.small-title a { color: #222; }
.small-title a:hover { text-decoration: none; }
.small-title span { font-size: 13px; font-weight: normal; float: right; padding-top: 5px }

.large-title { font-size: 28px; font-weight: bold; border-bottom: 3px solid #b71d22; margin-bottom: 15px; }
.large-title a { color: #222; }
.large-title a:hover { text-decoration: none; }
.large-title span { font-size: 20px; font-weight: normal; float: right; padding-top: 8px }
.bg-white { background: #fff; }

#header-top { height: 40px; line-height: 40px; background: #434343; color: #fff; font-weight: 300; }
#header-top .weather { font-family: 'weather'; font-size: 24px; }
#header .logo { text-align: center; }

#top-banner { max-width: 980px; margin: 0 auto; margin-top: 15px; overflow: hidden; }

#search-overlay { display: none; position: fixed; width: 100%; height: 100%; z-index: 2000; background: url('../img/page_overlay.png'); }
.search-close { cursor: pointer; text-align: right; margin-top: 90px; }
#search-form { margin: 80px 0 0 0;}
#search-form input[type="search"] { float: left; height: 60px; line-height: 40px; padding: 5px 0 5px 15px; font-size: 22px; background: #fff; color: #000; border: 2px solid #b71d22; border-radius: 0; }
#search-form input[type="search"]:focus { box-shadow: none; outline: 0; }
#search-form button[type="submit"] { cursor: pointer; height: 60px; padding: 0 20px; background: #b71d22; border: 0; font-size: 22px; color: #fff; border-radius: 0; text-transform: uppercase; }
.search-title { font-size: 28px; font-weight: bold; text-align: center; }

#menu-off-canvas { font-family: 'Neutraface2Text-Bold'; display: none; z-index: 1022; overflow-y: scroll; }
#menu-off-canvas .offcanvas-menu { margin: 10px 0 15px 0; font-size: 12px; text-transform: uppercase; }
#menu-off-canvas .offcanvas-menu > li:hover > a, #menu-off-canvas .offcanvas-menu > li.active > a { color: #b71d22; text-decoration: underline; background: none; }
#menu-off-canvas .offcanvas-menu > li > a { text-align: left; color: #474c4f; text-transform: uppercase; font-size: 12.5px; text-decoration: none; display: block; padding: 6px 5px; }

#menu { height: 55px; margin-left: -1px; }
#menu > ul { text-align: center; list-style-type: none; font-family: 'Neutraface2Text-Bold'; font-size: 12px; text-transform: uppercase; }
#menu > ul > li:hover, #menu > ul > li.active { border-bottom: 3px solid #b71d22; }
#menu > ul > li > a { font-size: 14px; text-decoration: none; display: block; padding: 6px 5px; text-align: center; color: #474c4f; text-transform: uppercase; }
#menu > ul > li.search { margin-left: 10px; margin-top: 5px; cursor: pointer; }
#menu > ul > li.subscribing a { color: red; }
#menu > ul > li.covid a { color: red; }
#menu > ul > li.show { border-bottom: 3px solid #b71d22;  }

#menu .dropdown-menu { font-size: 12px; background: #f7f7f7; text-transform: uppercase; border-radius: 0; border: 0; margin-top: 0px; padding: 5px; }
#menu .dropdown-menu a { padding-top: 9px; border-bottom: 1px solid #fff; border-top: 1px solid #fff; }
#menu .dropdown-menu a:first-child { border-top: 2px solid #fff; }
#menu .dropdown-menu a:last-child { border-bottom: 2px solid #fff; }
#menu .dropdown-menu a.active, #menu .dropdown-menu a:hover { color: #000; background: #fff; box-shadow: inset 3px 0px 0px 0px #b71d22; }

#menu .dropdown-menu .dropdown-item:focus { background: none; color: #000; }

#newest-news { position: relative; height: 100%; }
#newest-news #newest-news-list { z-index: 4; height: 100%; background: #FFF; }
#newest-news #newest-news-list > a { width: 100%; text-decoration: none; color: #000; }
#newest-news #newest-news-list > a .img { position: relative; }
#newest-news #newest-news-list > a img { width: 100%; }
#newest-news .news-info-wrapper { width: 95%; text-align: center; margin: 0 auto; }
#newest-news .title { font-family: 'Neutraface2Text-Bold'; font-size: 24px; padding-top: 10px; height: 75px; overflow: hidden; }
#newest-news .description { position: relative; font-size: 16px; height: 50px; overflow: hidden; }
#newest-news .description:after { background: url('../img/fader_white.png') repeat-y; content:' '; width: 108px; height: 22px; position: absolute; right: 0; bottom: 0; z-index: 5; }
#newest-news .date { font-size: 14px; margin: 10px 0; }
.cycle-pager { text-align: center; width: 100%; z-index: 500; position: absolute; bottom: 0px; overflow: hidden; }
.cycle-pager span { font-family: arial; font-size: 40px; width: 25px; height: 25px; display: inline-block; color: #ddd; cursor: pointer; }
.cycle-pager span.cycle-pager-active { color: #b71d22; }
.cycle-pager > * { cursor: pointer; }

#newspaper-block { background: #fff; height: 100%; padding: 20px; }
#new-old-releases ul { list-style-type: none; font-size: 16px; margin: 20px 0 20px 0; padding-left: 0; }
#new-old-releases ul li { margin-bottom: 5px; }
#new-old-releases ul li:before { content: ">"; color: #b71d22; font-weight: bold; margin-right: 5px; }
#latest-newspaper { margin-top: 20px; text-align: center; }
#latest-newspaper img { margin: 20px 0; width: 160px; }
#latest-newspaper .button { margin: 0 auto; text-decoration: none; color: #000; width: 100px; height: 35px; line-height: 35px; border: 1px solid #6d6d6d; background: #f7f7f7; text-align: center; font-size: 15px; display: block; }
#latest-newspaper .button:hover { background: #e8e8e8; }

.newspaper-tabs a { display: block; font-size: 20px; line-height: 45px; text-align: center; height: 40px; font-weight: bold; }
.newspaper-tabs .active { background: #f7f7f7; }

.newspaper .large-title { margin-top: 35px; }
.newspaper ul { list-style-type: none; font-size: 16px; margin: 0 20px 20px 0px; }
.newspaper ul li { margin-bottom: 5px; }
.newspaper ul li:before { content: ">"; color: #b71d22; font-weight: bold; margin-right: 5px; }
.newspaper .newspaper-img { width: 140px; margin-right: 10px; float: left; }
.newspaper .newspaper-right-content { font-size: 16px; }
.newspaper .newspaper-right-content .title { font-size: 18px; font-weight: bold; color: #b71d22; }
.newspaper .newspaper-right-content p { margin-top: 5px; }
.newspaper .newspaper-bank { margin-top: 30px; }
.newspaper .newspaper-bank form { margin-top: 8px; }
.newspaper .newspaper-bank form [name="paytype"] { margin-bottom: 5px; }
.newspaper #email { border: solid 1px #6d6d6d; color: #000000; }

.newspaper input[type="text"] { font-size: 14px; padding: 5px 6px 1px 6px; border: solid 1px #6d6d6d; color: #000000; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; }
.newspaper input[type="submit"] { padding: 2px 10px 1px 10px; border: 1px solid #6d6d6d; color: #000; background: #f7f7f7; text-align: center; }
.newspaper input[type="submit"]:hover { background: #e8e8e8; }
.newspaper input[type="submit"]:disabled { border: 1px solid #a6a6a6; color: #a6a6a6; cursor: default; }
.newspaper input[type="submit"]:hover:disabled { background: #f7f7f7; }

.newspaper .newspaper-download { border-top: 2px solid #b71d22; border-bottom: 2px solid #b71d22; margin-top: 30px; padding: 20px 0; }
.newspaper .newspaper-download .newspaper-download-error { margin-top: 20px; padding: 10px; background: red; color: #fff; text-align: center; font-size: 18px; }

.newspaper-archive { margin: 22px 0 15px 0; }
.newspaper-archive .newspaper-wrapper { margin-bottom: 20px; padding-bottom: 20px; border-bottom: 1px solid #b71d22; }
.newspaper-archive .newspaper-wrapper .title { font-size: 18px; font-weight: bold; }
.newspaper-archive .newspaper-wrapper .title a { color: #222; }
.newspaper-archive .newspaper-wrapper .title a:hover { color: #b71d22; }
.newspaper-archive .newspaper-wrapper .title span { font-size: 14px; font-weight: normal; float: none; padding-top: 5px; padding-left: 10px; }
.newspaper-archive .newspaper-wrapper .newspaper-img { width: 120px; margin: 2px 10px 0 0; float: left; }
.newspaper-archive .newspaper-wrapper ul { list-style-type: none; font-size: 16px; margin: 3px 20px 0 0; }
.newspaper-archive .newspaper-wrapper ul li { margin-bottom: 5px; }
.newspaper-archive .newspaper-wrapper ul li:before { content: ">"; color: #b71d22; font-weight: bold; margin-right: 5px; }

.newspaper .newspaper-subscription-left-content { float: left; width: 490px; }
.newspaper .newspaper-subscription-right-content { float: right; width: 470px; font-size: 16px; }
.newspaper .newspaper-subscription-left-content .title { font-size: 18px; font-weight: bold; color: #b71d22; }
.newspaper .newspaper-subscription-left-content p { margin-top: 5px; }

.newspaper .newspaper-subscription { }
.newspaper .newspaper-subscription div { margin-bottom: 10px; }
.newspaper .newspaper-subscription label { float: left; width: 70px; margin-top: 3px; }
.newspaper .newspaper-subscription .newspaper-subscription-error { margin-top: 20px; padding: 10px; background: red; color: #fff; text-align: center; font-size: 18px; }
.newspaper .newspaper-subscription .newspaper-subscription-ok { margin-top: 20px; padding: 10px; background: #b71d22; color: #fff; text-align: center; font-size: 18px; }

.small-news { margin-bottom: 25px; }
.small-news:last-child { margin-bottom: 0; }
.small-news a { width: 100%; color: #222; background: #f7f7f7; border-left: 2px solid #f7f7f7; margin-bottom: 2px; padding: 15px 15px 10px 15px; display: block; }
.small-news a:hover { border-left: 2px solid #b71d22; text-decoration: none; }
.small-news .news-info-wrapper { overflow: hidden; min-height: 90px; }
.small-news img { float: left; max-width: 145px; max-height: 85px; margin-right: 15px; }
.small-news .title { font-family: 'Neutraface2Text-Bold'; font-size: 15px; font-weight: normal; margin-top: -2px; }
.small-news .date { font-size: 13px; margin-top: 0; }
.small-news .description { position: relative; margin: 5px 0 0 0; font-size: 14px; height: 42px; text-align: justify; }
.small-news .description:after { background: url('../img/fader_gray.png') repeat-y; content:' '; width: 108px; height: 22px; position: absolute; right: 0; bottom: 0; z-index: 5; }

#dont-miss-block { background: #f7f7f7; margin-bottom: 30px; padding: 20px; }
#dont-miss-block a { color: #222; display: block; }
#dont-miss-block a:hover { text-decoration: none; }
#dont-miss-block .title { font-family: 'Neutraface2Text-Bold'; font-size: 15px; font-weight: normal; margin-top: 15px; }
#dont-miss-block .description { margin-top: 5px; margin-bottom: 20px; }
#dont-miss-block a img { display: block; margin: 0 auto; }

#call-block { background: #f7f7f7; margin-bottom: 30px; padding: 20px; }
#call-block .title { font-family: 'Neutraface2Text-Bold'; font-size: 15px; font-weight: normal; margin-top: 15px; }
#call-block .text { margin-top: 5px; font-size: 15px; text-align: left; }

#poll-block { background: #f7f7f7; margin-bottom: 30px; padding: 20px; }
#poll-block a { color: #222;}
#poll-block .title { font-family: 'Neutraface2Text-Bold'; font-size: 15px; font-weight: normal; margin-top: 15px; margin-bottom: 5px; }
#poll-block input { margin-top: 10px; margin-right: 5px; }
#poll-block input[type="submit"] { width: 120px; height: 35px; font-size: 13px; margin: 25px 0 0 85px; border: 1px solid #6d6d6d; background: #f7f7f7; text-align: center; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; -webkit-appearance: none; cursor: pointer; }
#poll-block input[type="submit"]:hover { background: #e8e8e8; }
#poll-block .question { margin-top: 10px; }
#poll-block .question span { float: right; }
#poll-block .poll-answers { position: relative; }
#poll-block .poll-loader { display: none; position: absolute; width: 100%; height: 100%; background: #f7f7f7 url('../img/page_loading.gif') no-repeat center center; background-size: 24px 24px; }

#photo-comment-block { background: #f7f7f7; margin-bottom: 30px; padding: 20px; }
#photo-comment-block a { color: #222; display: block; }
#photo-comment-block .title { font-family: 'Neutraface2Text-Bold'; font-size: 15px; font-weight: normal; margin-top: 15px; }
#photo-comment-block .description { margin-top: 5px; margin-bottom: 20px; }
#photo-comment-block a img { display: block; margin: 0 auto; }

#illustration-block { background: #f7f7f7; margin-bottom: 30px; padding: 20px; }
#illustration-block a { color: #222; display: block; }
#illustration-block .title { font-family: 'Neutraface2Text-Bold'; font-size: 15px; font-weight: normal; margin-top: 15px; }
#illustration-block .description { margin-top: 5px; margin-bottom: 20px; }
#illustration-block a img { display: block; margin: 0 auto; }

#horoscopes-block { background: #f7f7f7; margin-bottom: 30px; padding-bottom: 20px; }
#horoscopes-block .small-title { margin: 20px 20px 0 20px; padding-top: 20px; }
#horoscope_container { margin-left: 10px; }
.horoscopes-title { font-size: 28px; font-weight: bold; text-align: center; }
#horoscopes .title { position: relative; padding-top: 25px; padding-bottom: 10px; font-size: 18px; font-weight: bold; border-bottom: 3px solid #b71d22; }
#horoscopes .title div { font-size: 14px; font-weight: normal; position: absolute; top: 60px; left: 65px; }
#horoscopes .title img { margin-right: 15px; }
#horoscopes .body { margin-top: 15px; padding-bottom: 20px; font-size: 17px; text-align: justify; line-height: 1.5; }
#horoscopes .body p { margin-top: 16px; }
#horoscopes .body br { margin-bottom: 0px; }
#horoscopes .body blockquote { font-size: 22px; padding-left: 15px; margin: 30px 0; border-left: 2px solid #b71d22; }
#horoscopes .body ul, #horoscopes .body ol { margin: 10px 0 0 35px; }
#horoscopes .body li { margin-bottom: 8px; }

#text-ads-block { background: #f7f7f7; margin-bottom: 30px; padding: 20px; }
#text-ads-block .title { font-family: 'Neutraface2Text-Bold'; font-size: 15px; font-weight: normal; margin-top: 15px; }
#text-ads-block .description { margin-top: 5px; }
#text-ads-block img { max-width: 100%; }

#news { margin: 15px 0 0 0; }
#news .large-title { font-family: 'Neutraface2Text-Bold'; text-align: justify; }
#news .date { float: left; font-size: 14px; }
#news .author { float: right; }
#news img { clear: both; margin: 15px 0 5px 0; }
#news .photoComment { text-align: justify; }
#news .photoAuthor { margin-bottom: 15px;  }
#news .social-sharing-buttons { float: right; }
#news .description { clear: both; font-family: 'Neutraface2Text-Bold'; font-size: 17px; text-align: justify; border-bottom: 2px solid #b71d22; margin-bottom: 25px; padding-top: 20px; padding-bottom: 25px; }
#news .body { font-size: 16px; text-align: justify; line-height: 1.4; }
#news .body p { margin-top: 16px; }
#news .body br { margin-bottom: 0px; }
#news .body blockquote { font-size: 22px; padding-left: 15px; margin: 30px 0; border-left: 2px solid #b71d22; }
#news .body ul, #news .body ol { margin: 10px 0 0 35px; }
#news .body li { margin-bottom: 8px; }
#news .body img { }

#news #news-gallery { margin: 25px 0 20px 0; }
#news #news-gallery .small-title { margin-bottom: 10px; border-bottom: 2px solid #b71d22; }
#news #news-gallery a { border: 2px solid #222; }
#news #news-gallery a:hover { border: 2px solid #b71d22; }
#news #news-gallery img { margin: 0; }
.photo { max-height: 95px; overflow: hidden; }

#news #comments { margin-top: 25px; clear: both; }
#news #comments .no-comments { margin: 15px 0; }
#news #comments .comments_wrapper { margin: 20px 0; padding-bottom: 10px; border-bottom: 1px dashed #b71d22 }
#news #comments .comments_name { font-size: 16px; margin-bottom: 5px; }
#news #comments .comments_time { font-size: 13px; margin-bottom: 5px; }
#news #comments .comments_text { clear: both; margin-bottom: 10px; }
#news #comments form { padding-top: 10px; }
#news #comments form #url { display: none; }
#news #comments form input { font-family: 'Neutraface2Text-Light'; font-size: 14px; width: 290px; border: 1px solid #686868; height: 27px; padding: 7px 5px 5px 5px; margin: 5px 0 10px 0; }
#news #comments form textarea { font-family: 'Neutraface2Text-Light'; font-size: 14px; resize: none; width: 100%; height: 100px; border: 1px solid #686868; padding: 5px; margin: 5px 0 10px 0; }
#news #comments form input[type="submit"] { width: 120px; height: 35px; font-size: 14px; border: 1px solid #6d6d6d; background: #f7f7f7; text-align: center; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; -webkit-appearance: none; cursor: pointer; }
#news #comments form input[type="submit"]:hover { background: #e8e8e8; }
#news #comments #pagelist { border-top: 0; margin-bottom: 25px; padding-top: 0;}

.comments_name img { height: 14px; margin-top: -1px !important; } 
.fa-facebook { color: #4267b2; }
.fa-twitter { color: #1da1f2; }
.auth-buttons { display: flex; }
.auth-button { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; margin: 15px 5px 0 0; padding: 5px 10px; }
.auth-button-facebook { border: 1px solid #4267b2; color: #4267b2; } 
.auth-button-facebook.logged-in { padding: 0; } 
.auth-button-facebook.logged-in img { height: 33px; } 
.auth-button-facebook.logged-in .fa-times-circle { margin-right: 5px; } 
.auth-button-facebook a { color: #4267b2; } 
.auth-button-twitter { border: 1px solid #1da1f2; color: #1da1f2; } 
.auth-button-twitter.logged-in { padding: 0; } 
.auth-button-twitter.logged-in img { height: 33px; } 
.auth-button-twitter.logged-in .fa-times-circle { margin-right: 5px; } 
.auth-button-twitter a { color: #1da1f2; } 
.auth-button-draugiem { border: 1px solid #ff6600; color: #ff6600; } 
.auth-button-draugiem img.dr_logo { height: 14px; margin-top: 0 !important; } 
.auth-button-draugiem.logged-in img.dr_logo { height: 14px; margin-top: 0 !important; } 
.auth-button-draugiem.logged-in { padding: 0; } 
.auth-button-draugiem.logged-in img { height: 33px; } 
.auth-button-draugiem.logged-in .fa-times-circle { margin-right: 5px; }
.auth-button-draugiem a { color: #ff6600; }

.gray-wrapper { background: #f7f7f7; margin-top: 10px; }
.menu-title { font-size: 28px; font-weight: bold; text-align: center; }

#banners { background: #f7f7f7; margin-bottom: 30px; padding: 10px 20px 10px 20px; }
#banners .banner { margin-top: 10px; background: #ccc; }


.text { margin: 0 auto; font-size: 17px; text-align: justify; line-height: 1.5; margin-top: 25px; }
.text p { margin-top: 16px; }
.text br { margin-bottom: 0px; }
.text blockquote { font-size: 22px; padding-left: 15px; margin: 30px 0; border-left: 2px solid #b71d22; }
.text ul, .text ol { margin: 10px 0 20px 15px; }
.text li { margin-bottom: 8px; }
.text td { padding: 5px; border-bottom: 1px solid #6d6d6d; vertical-align: top; }
.text .contact { font-size: 16px; line-height: 1.3; height: 350px; }
.text .contact .name { margin-top: 3px; font-weight: bold; }
.text .contact .description { font-style: italic; margin-bottom: 5px; }

.avizes-abonesana ul { list-style-type: none; font-size: 16px; margin: 0 20px 20px 0px; padding: 10px 0 0 0; }
.avizes-abonesana ul li { margin-bottom: 5px; }
.avizes-abonesana ul li:before { content: ">"; color: #b71d22; font-weight: bold; margin-right: 5px; }
.avizes-abonesana .title { font-size: 18px; font-weight: bold; color: #b71d22; }

#pagelist ul { margin: 0; font-size: 15px; justify-content: center; }
#pagelist .page-item a { border-radius: 0; color: #474c4f; border-color: #c6ccd0; margin: 0 4px; }
#pagelist .page-item.active a, #pagelist .page-item:hover a { background: #f1f1f1; color: #444; }
.page-link:focus { box-shadow: none; }

span.gallery-black { font-family: 'Neutraface2Text-Light'; font-size: 16px; font-weight: bold; margin-left: 10px; }
span.gallery-black:before { content: url('../img/photo_black.png'); }
span.gallery-white { font-family: 'Neutraface2Text-Light'; font-size: 16px; font-weight: bold; margin-left: 10px; }
span.gallery-white:before { content: url('../img/photo_white.png'); }
span.comments-black { font-family: 'Neutraface2Text-Light'; font-size: 16px; font-weight: bold; margin-left: 10px; }
span.comments-black:before { content: url('../img/comments_black.png'); margin-right: 5px; }
span.comments-white { font-family: 'Neutraface2Text-Light'; font-size: 16px; font-weight: bold; margin-left: 10px; }
span.comments-white:before { content: url('../img/comments_white.png'); margin-right: 5px; }

#footer { background: #434343; padding: 40px 0 35px 0; margin-top: 30px; }
#footer .logo { margin-bottom: 40px; }
#footer #social-networks { margin: 40px 0; text-align: center; }
#footer #social-networks a { margin: 0 10px; }
#footer #copyrights { font-size: 14px; color: #fff; text-align: center; }
#footer #footer-menu { font-size: 14px; text-transform: uppercase; }
#footer #footer-menu .footer-title { margin: 20px 0 0 10px; width: 100%; font-family: 'Neutraface2Text-Bold'; color: #FFF; vertical-align: top; }
#footer #footer-menu ul { list-style-type: none; padding: 0; margin: 0px 0 0 10px; }
#footer #footer-menu ul li { padding: 5px 0 5px 0; font-family: 'Neutraface2Text-Light'; font-size: 12px; }
#footer #footer-menu ul li a { padding-bottom: 2px; color: #fff; }
#footer #footer-menu ul li a:hover, #footer ul li a.active { text-decoration: none; border-bottom: 2px solid #b71d22; }

.cookiealert { position: fixed; bottom: 0; left: 0; width: 100%; margin: 0 !important; z-index: 999; opacity: 0; border-radius: 0; background: #212327; transform: translateY(100%); transition: all 500ms ease-out; color: #ecf0f1; }
.cookiealert.show { opacity: 1; transform: translateY(0%); transition-delay: 1000ms; }
.cookiealert a { text-decoration: underline }
.cookiealert .acceptcookies { margin-left: 10px; vertical-align: baseline; }